Subject: [IGSMAIL-4159]: Boeing approved for 3 IIF satellites
From: Jim Ray "(NGS" 301-713-2850 "x112)" <[email-masked]>
To: [email-masked]
Date: Wed, 13 Nov 2002 09:43:08 -0500 (EST)

******************************************************************************
IGS Electronic Mail      13 Nov 06:52:18 PST 2002      Message Number 4159
******************************************************************************

Author: Jim Ray (forwarding Boeing press release)

Boeing Integrated Defense Systems announced on 11 November approval
from the U.S. Air Force to begin production of the first three GPS
Block IIF satellites.  These will include the new civilian signals
as well as the M (military) codes.

See <http://www.boeing.com/news/releases/2002/q4/nr_021111t.html>